Bug 2462 - Last line of dropdown of combobox is clipped
Summary: Last line of dropdown of combobox is clipped
Status: RESOLVED FIXED
Alias: None
Product: Class Libraries
Classification: Mono
Component: Windows.Forms (show other bugs)
Version: unspecified
Hardware: PC Linux
: Lowest normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2011-12-12 12:08 UTC by eb1
Modified: 2014-05-15 17:12 UTC (History)
2 users (show)

Tags: mono-community
Is this bug a regression?: ---
Last known good build:


Attachments
Suggested fix (1.75 KB, patch)
2012-01-19 03:20 UTC, eb1
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description eb1 2011-12-12 12:08:54 UTC
When dropping the listbox of a combo box the last line/item is clipped.
Comment 1 eb1 2012-01-19 03:20:27 UTC
Created attachment 1227 [details]
Suggested fix
Comment 2 eb1 2014-03-13 11:59:32 UTC
Propsed fix in PR #951
Comment 3 Miguel de Icaza [MSFT] 2014-05-15 17:12:31 UTC
Applied